1
Wayne
"remember me" for 2.2.3a
  • 2006/11/29 22:40

  • Wayne

  • Just popping in

  • Posts: 35

  • Since: 2002/2/13


Hi guys,

I need help.

To make a long story short, I was in a hurry to get a site out, so I just got a planetxoops account and installed what I thought was the latest (2.2.3 final) from the cpanel.

THEN I find out that it isn't the latest (too late) and I should have gone with 2.0.16 or whatever. That doesn't help me any...


2.2.3a Final doesn't have a "store a cookie for one year" choice, so right now, everyone has to pretty much log in every single time they open their browser. I am running a few sites with older versions (out of necessity) and remember a "remember me" hack which put a box under the login to solve this issue once and for all.

Is there such a hack for 2.2.3? (*before you ask*, yes, I searched both here and google)

*OR* is there a kind human being out there willing to help me "downgrade" to 2.0.16 considering the site's like two weeks old and only has the basics + CBB loaded?

Sincerely,

Wayne

2
wizanda
Re: "remember me" for 2.2.3a
  • 2006/11/29 22:49

  • wizanda

  • Home away from home

  • Posts: 1585

  • Since: 2004/3/21


Xoops 2.2.3 isn't that bad and after a long time and mean long time I had been using the 2.0.15 ect....yet with the incomming of so many profile systems across the web i just swappped to XOOPS 2.2.5 rc2 which you can find on sourceforge.....even though it is recommended not stable after many problems to begin....there are quite a few of us using it now....


Xoops 2.0.16 + 2.2.5 = the future of XOOPS combined as one...

So either way they will join...only thing is user profiles won't untill ready...so depends what is needed and what you have set already...I do think there is downgrade script or was after so many had problems to begin...

Yet for the effort really depends how much effort you have put in already...also try the upgrade for 2.2.5 rc2 may help as i hav found it more stable not less for Xoops...especially where many of the modules are concerned like article,cbb ect which seem to function as if ment in the revised versions more..

3
Wayne
Re: "remember me" for 2.2.3a
  • 2006/11/29 23:04

  • Wayne

  • Just popping in

  • Posts: 35

  • Since: 2002/2/13


Thanks very much..

Right after reading this, I went about 6 pages back into Google and found the "remember me hack for 2.2". Quick install, so I'm hoping that'll resolve the issue.

Hell, the guys have got me so afraid of upgrading around here that I may never do that again... :)

Wayne

4
wizanda
Re: "remember me" for 2.2.3a
  • 2006/11/29 23:28

  • wizanda

  • Home away from home

  • Posts: 1585

  • Since: 2004/3/21


Use Wamp on your home computer...then you can test all....me test and find loads of projects...some make it into XOOPS and some not...yet without a testing ground and just your main site...why i have moved home like 6/7 times with server loads before learning that approach..as they chucked me off.....
So backup and also test on a home copy before you touch a live site safer...

5
irmtfan
Re: "remember me" for 2.2.3a
  • 2006/11/30 2:12

  • irmtfan

  • Module Developer

  • Posts: 3419

  • Since: 2003/12/7



Login

Who's Online

288 user(s) are online (99 user(s) are browsing Support Forums)


Members: 0


Guests: 288


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jun 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits